<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <link rel="icon" type="image/svg+xml" href="/logo.svg" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Monomaniac+One">
        <link rel="stylesheet" href="/css/main.css">
        <link rel="stylesheet" href="/css/user.css">
        <title>OSM - Agent mfontaine</title>
    </head>
    <body>
        <header>
            <h1>Agent mfontaine</h1>
            <a href="/" class="website-title">OSM</a>
        </header>
        <div id="content">
            <aside>
                <div class="current-mission-tab">
                    <h2>Mission actuelle</h2>
                    <p>Infiltrez le BFE et supprimez l'agent s'étant introduit dans
                    nos réseaux</p>
                </div>
                <div class="tasks-tab">
                    <h2>Liste de tâches</h2>
                    <ul>
                        <li onclick="this.classList.toggle('checked')">Sortir les poubelles</li>
                        <li onclick="this.classList.toggle('checked')">Acheter un chargeur de téléphone</li>
                        <li onclick="this.classList.toggle('checked')">Jeter le post-it avec mon mot de passe</li>
                        <li class="checked" onclick="this.classList.toggle('checked')">Répondre au PDG en lui disant que les tâches sont accomplies</li>
                        <li class="checked" onclick="this.classList.toggle('checked')">Aller acheter des composants pour la bombe</li>
                        <li class="checked" onclick="this.classList.toggle('checked')">Acheter du pain</li>
                    </ul>
                </div>
            </aside>
            <article>
                <div id="article-container">
                    <h1>Communication</h1>
                    <div class="mail">
                        <div class="info-mail-container">
                            <p class="info-mail from">De : <span class="user-mail">Vous</span></p>
                            <p class="info-mail to">À : <span class="user-mail">PDG John Page</span></p>
                        </div>
                        <pre class="mail-content">
Cher PDG, 

Joseph Marchand semble avoir voulu disparaître, il sait peut-être que je suis à ses trousses. 
En cas de problème, vous trouverez ci-joint les derniers sites qu'il a consulté avant de disparaître. La tâche s'annonce plus complexe que prévue, mais je ne jette pas l'éponge pour autant. 

Je vous tiens au courant de la situation.

-- 
MF
Gloire au mal
                        </pre>
                        <div class="pj-container">
                            <div class="pj">
                                <svg xmlns="http://www.w3.org/2000/svg" height="1em" fill="currentColor" viewBox="0 0 384 512"><!--! Font Awesome Free 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M0 64C0 28.7 28.7 0 64 0H224V128c0 17.7 14.3 32 32 32H384V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V64zm384 64H256V0L384 128z"/></svg>
                                <a href="/resources/historique.pdf"
                                    download>historique.pdf</a>
                            </div>
                        </div>
                    </div>
                    <div class="mail">
                        <div class="info-mail-container">
                            <p class="info-mail from">De : <span class="user-mail">PDG John Page</span></p>
                            <p class="info-mail to">À : <span class="user-mail">Vous</span></p>
                        </div>
                        <pre class="mail-content">
Cher Agent,

Nous avons un problème. Nous avons découvert une activité suspecte sur nos serveurs. Nous sommes remontés à la source et nous avons trouvé une personne de l'agence dans laquelle vous êtes infiltré. Il s'agit de Joseph Marchand. Faites en sorte que l'on n'entende plus parler de lui.

Faites attention à vous.

--
PDG JP
Que le mal règne sur l'univers
                        </pre>
                    </div>
                </div>
                <div class="mail">
                    <div class="info-mail-container">
                        <p class="info-mail from">De : <span class="user-mail">Vous</span></p>
                        <p class="info-mail to">À : <span class="user-mail">PDG John Page</span></p>
                    </div>
                    <pre class="mail-content">
Cher PDG,

Vous retrouverez dans les pièces jointes à ce mail crypté les documents demandés. Un agent de la BFE est sur moi, je vais prendre un peu de recul.

--
MF
Le mal était, est et sera toujours présent
                    </pre>
                    <div class="pj-container">
                        <div class="pj">
                            <svg xmlns="http://www.w3.org/2000/svg" height="1em" fill="currentColor" viewBox="0 0 384 512"><!--! Font Awesome Free 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M0 64C0 28.7 28.7 0 64 0H224V128c0 17.7 14.3 32 32 32H384V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V64zm384 64H256V0L384 128z"/></svg>
                            <a href="/resources/osm_fiche_entreprise.pdf" download>osm_fiche_entreprise.pdf</a>
                        </div>
                    </div>
                </div>
                <div class="mail">
                    <div class="info-mail-container">
                        <p class="info-mail from">De : <span class="user-mail">PDG John Page</span></p>
                        <p class="info-mail to">À : <span class="user-mail">Vous</span></p>
                    </div>
                    <pre class="mail-content">
Cher Agent,

Nous avons besoin d'informations sur le BFE. Rassembler toutes les informations que vous pouvez trouver, mais faites tâche de discrétion.

Si vous vous faites choper, rappelez vous que l'on ne se connaît pas.

--
PDG JP
Ensemble pour le mal
                    </pre>
                </div>
            </article>
        </div>
    </body>
</html>
